body {
  font-family: sans-serif;
  font-size: 14px;
  color: #283445;

}

a {
  transition: 0.3s ease-in-out;
  text-decoration: none;
  background-color: transparent;
}

*,
::after,
::before {
  box-sizing: inherit;
}


.box {
  display: flex;
  justify-content: space-between;
}


img {
  width: 100%;
  margin-top: auto;
}

.ft-star {
  color: #f95e28;
  font-size: large;
}

a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}

.container {
  max-width: 750px;
  margin: 0 auto;
}

.inner {
  padding: 0 15px;
}

.header {
  padding: 10px 0;
}

.img-bottom {
  vertical-align: top;
  vertical-align: bottom;
}


.txt_cap {
  font-size: 12px;
  line-height: 1.6;
  margin: 10px;
  ;
}


/* ==================
top3
================== */
.top3 {
  position: relative;
}

.top03_hikaku_btn img {
  width: 60%;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  bottom: 8%;
}

.top3 .item02 {
  width: 25%;
  position: absolute;
  bottom: 31%;
  right: 66%;
}

.top3 .item01 {
  width: 25%;
  position: absolute;
  bottom: 31%;
  right: 37.5%;
}

.top3 .item03 {
  width: 25%;
  position: absolute;
  bottom: 31%;
  right: 9%;
}

/* ==================
point3
================== */
.point3 {
  background-color: #f7f5d4;
  padding: 1em 0;
}

.point3 .swiper-container {
  margin: 0 1em;
}

@media (min-width:768px) {
  .point3 {
    padding: 40px;
  }
}

/* ==================
sec_ranking
================== */
.sec_ranking {
  background-color: #d3e8f9;
  padding: 1em;
}

@media (min-width:768px) {
  .sec_ranking {
    background-color: #d3e8f9;
    padding: 40px;
  }
}

.rank-content-ttl {
  line-height: 0;
}


.rank-content .rank-box {
  margin-top: 1em;
  border-bottom: 1px solid #b5cfe4;
  padding-bottom: 1em;
}

.rank-content .rank-box:first-child {
  margin-top: 0;
}

.rank-content .rank-box:last-child{
  border: none;
}

.rank-box {
  margin: 0px;
}

.rank-box-ttl {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  border-bottom: dotted 3px #b1b1b1;
  padding-bottom: 10px;
}

ul.rank-flex {
  width: 100%;
  border-top: 1px solid #dcc7cb;
  border-left: 1px solid #dcc7cb;
  border-right: 1px solid #dcc7cb;
}

ul.rank-flex ul {
  display: flex;
  font-size: 13px;
  font-weight: 600;
}

ul.rank-flex ul.ul01 {
  border-bottom: 0;
}

ul.rank-flex ul li {
  flex-grow: 1;
  width: 25%;
  box-sizing: border-box;
  border-bottom: 1px solid #dcc7cb;
  border-right: 1px solid #dcc7cb;
  background-color: #FFF;
  text-align: center;
  padding: 10px;
}

ul.rank-flex ul li:last-child {
  border-right: none;
}

ul.rank-flex ul.ul01 li {
  background-color: #b0ddff;

}

ul.rank-flex .kind {
  color: #361b1b;
}


/*cta-btn*/

@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }

  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }

  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}

.cta-btn-img {
  padding-top: 10px;
  max-width: 500px;
  width: 90%;
  margin: auto;
}

.cta-btn-img:hover img {
  opacity: 0.6;
}

.punipuni {
  animation: punipuni 0.8s infinite;
}

@keyframes punipuni {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(0.98, 1.15)
  }
}

.ichioshi-ttl {
  margin-top: 1.5em;
  margin-bottom: .2em;
}

.about-ttl {
  margin-top: 1.5em;
  margin-bottom: .2em;
}

.kuchikomi-ttl {
  margin-top: 1.5em;
  margin-bottom: .2em;
}




.swiper-container {
  width: 100％;
  overflow: hidden;
}

.swiper-container .swiper-wrapper .swiper-slide {
  width: 100%;
  position: relative;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: none !important
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: none !important
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 0px !important;
  left: auto;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 0 !important;
  right: auto;
}


@media (min-width:768px) {
.table-wrapper{
  width: 90%;
  margin: auto;
}
}

.table-scrolling {
  overflow-x: auto;
}


/* ranking-table-o */

.ranking-table-o {
  width: 100%;
  border-spacing: 0;
  border-collapse: separate;
  overflow: scroll;
}

.ranking-table-o tbody {
  width: max-content;
}

.ranking-table-o-ttl {
  width: 100%;
  height: 50px;
  background-color: #ffa311;
  line-height: 50px;
  text-align: center;
  color: #fff;
  display: block;
  text-align: center;
  font-weight: bold;
}

.ranking-table-o th,
.ranking-table-o td {
  width: calc(100% / 6);
  min-width: calc(500px / 6);
  padding: 3px 0;
  vertical-align: middle;
  text-align: center;
  line-height: 1.3;
  border: 0.5px #dedede solid;
  font-size: 13px;
}


.ranking-table-o th {
  background: #3e4a5b;
  font-weight: 500;
  position: sticky;
  left: 0;
  color: #fff;
  z-index: 99999;
}

.osusume {
  background-color: #f7f5d4;
  padding-bottom: 40px;
}

.ranking-table-o td {
  background: #fffffb;
  font-weight: 500;
}

.ranking-table-o img {
  max-height: 200px;
  width: 150px;
  padding: 0 10px;
}

.td-in {
  position: relative;
  height: 53px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: grid;
  align-items: center;
  vertical-align: middle;
}

.ranking-table-o td .button {
  text-decoration: none;
}

.ranking-table-o em {
  font-weight: 700;
}

.ranking-table-o small {
  font-size: .85rem;
}

.table-ttl-o {
  border: none !important;
  color: #fff;
  background: #ffa311 !important;
}

.ranking-table-o td .rank-ttl {
  display: block;
  text-decoration: none;
  position: relative;
  padding-top: 10px;
  padding-bottom: 5px;
  background-color: #FFF;
}

.ranking-table-o td .rank-ttl .rank-nam {
  position: absolute;
  top: -10px;
  left: -7px;
  width: 28px;
}

.ranking-table-o td .rank-ttl p {
  margin: 0;
  color: #000;
  background: #fff;
  /* height: 75px; */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  width: 100%;
  min-width: 85px;
  height: 40px;
}

.hikaku-ttl{
  padding-top: 1em;
}

.hikaku-ttl h2{
  margin-bottom: 0 !important;
}

@media (min-width:768px) {
  .ranking-table-o td .rank-ttl .rank-nam {
    position: absolute;
    top: 0px;
    left: 0;
    width: 37px;
  }
}

.table-main-btn {
  color: #fff;
  background-color: #f1590f;
  font-weight: bold;
  cursor: pointer;
  overflow: hidden;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin: 5px;
}

.do {
  color: #f00;
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 0;
  opacity: .2;
}

.no {
  color: rgb(68, 68, 245);
  font-size: 4rem;
  position: absolute;
  top: -36%;
  left: 32%;
  z-index: 0;
  opacity: .1;
  font-weight: normal;
}

.ta {
  color: rgb(255, 164, 27);
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 0;
  opacity: .4;
}

.ci {
  color: rgb(119, 211, 54);
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 0;
  opacity: .5;
}

.hf {
  color: rgb(163, 163, 163);
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 0;
  opacity: .3;
}

.footer {
  font-size: 16px;
  text-align: center;
  background: #1e81d6;
  color: #fff;
  padding: 30px 0;
  /* margin-top: 40px; */
}

.footer a:link {
  color: #FFF;
}

.footer a:visited {
  color: #FFF;
}


/* search form */


.c {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}


/*info.html*/
@media (min-width:768px) {
  .pc_none {
    display: none;
  }

  .sp_none {
    display: block;
  }
}

@media (max-width:767px) {
  .pc_none {
    display: block;
  }

  .sp_none {
    display: none;
  }
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.info_header {
  background: #1e81d6;
  padding: 1em 0;
  margin-bottom: 0.5em;
  text-align: center;
}

.info_header h1 {
  font-size: 1.5rem;
  color: #FFF;
  font-weight: bold;
}

.pankuzu {
  font-size: 12px;
  margin-bottom: 3em;
  margin-top: 1em;
}

.pankuzu span {
  padding: 0 0.7em;
}

@media screen and (max-width: 767px) {
  .info_content {
    padding: 0 1em;
  }
}

@media screen and (min-width: 768px) {
  .info_content {
    width: 740px;
    margin: 0 auto;
    padding: 0 1rem;
  }
}

.article-block {
  text-align: center;
}

.article-block:last-child {
  margin-bottom: 0;
}



.article-block h2 {
  font-size: 1.5rem;
  color: #283445;
  margin-bottom: 1em;
  font-weight: bold;
  margin-top: 2em;
}

@media screen and (max-width: 768px) {

  .article-block h1,
  h2 {
    margin-bottom: 0.6em;
  }

}

.article-block p {
  text-align: justify;
  line-height: 1.6em;
  padding-bottom: 20px;
  font-weight: 1.2em;
}

.article-block__ttl {
  font-size: 1rem;
  position: relative;
}

footer .footer-inr {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  padding: 30px 0;
}

@media screen and (min-width: 768px) {
  footer .footer-inr {
    width: 740px;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    justify-content: center;
  }
}

.footer_link {
  margin-bottom: 0.5em;
}

.info_ad {
  text-align: center;
}

/* 20230713 */

.rank-img {
  margin-bottom: 2rem;
}

.rank-img .mv {
  text-align: center;
}

.rank-name a {
  font-size: 26px;
  font-weight: bold;
  color: #283445;
  text-align: left;
  display: flex;
  align-items: center;
}

.rank-name {
  margin: 0 auto;
}

#ranking-no1 .rank-name a::before {
  display: block;
  content: "";
  width: 40px;
  height: 70px;
  background: url(../img/rank01.png) no-repeat left center;
  background-size: 100%;
  flex-shrink: 0;
  margin-right: 10px;
}

#ranking-no2 .rank-name a::before {
  display: block;
  content: "";
  width: 40px;
  height: 70px;
  background: url(../img/rank02.png) no-repeat left center;
  background-size: 100%;
  flex-shrink: 0;
  margin-right: 10px;
}

#ranking-no3 .rank-name a::before {
  display: block;
  content: "";
  width: 40px;
  height: 70px;
  background: url(../img/rank03.png) no-repeat left center;
  background-size: 100%;
  flex-shrink: 0;
  margin-right: 10px;
}


/* ------------------------------------------------------------
  カウントダウンタイマー
------------------------------------------------------------ */

.timer_in_box {
  width: 85%;
  margin: auto;
  border: solid 2px #fa7f57;
  background: #fffce8;
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px;
  font-size: 1.3rem;
  position: relative;
  margin-top: 20px;
  margin-bottom: 10px;
}

.timer_in_box::before {
  content: "";
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -15px;
  border: 11px solid transparent;
  border-top: 11px solid #fffce8;
  z-index: 2;
}

.timer_in_box::after {
  content: "";
  position: absolute;
  bottom: -27px;
  left: 50%;
  margin-left: -17px;
  border: 13px solid transparent;
  border-top: 13px solid #fa7f57;
  z-index: 1;
}

.timer_in_box .time-p {
  font-weight: bold;
  padding-left: 1rem;
}

.timer_in_box .timerbox {
  background: #333333;
  color: #fff;
  border-radius: 30px;
  padding: 10px 10px;
  font-size: 1.2rem;
}

@media screen and (max-width:768px) {
  .timer_in_box {
    margin-top: 1em;
    margin-bottom: .3em;
    max-width: 400px;
    display: block;
    padding: 6px 0;
  }

  .timer_in_box .time-p {
    text-align: center;
    padding: 5px;
  }

  #timer-youwall01,
  #timer-youwall02,
  #timer-donna01,
  #timer-donna02,
  #timer-perfect01,
  #timer-perfect02,
  #timer-sonic01,
  #timer-sonic02,
  #timer-iine01,
  #timer-iine02,
  #timer-impact01,
  #timer-impact02,
  #timer-smile01,
  #timer-smile02,
  #timer-mycre01,
  #timer-mycre02,
  #timer-zerostyle01,
  #timer-zerostyle02,
  #timer-anshin01,
  #timer-anshin02,
  #timer-impact01,
  #timer-impact02,
  #timer-minnano01,
  #timer-minnano02,
  #timer-kaitorich01,
  #timer-kaitorich02,
  #timer-wakocredit01,
  #timer-wakocredit02,
  #timer-genkinkahonpo01,
  #timer-genkinkahonpo02 {
    text-align: center;
  }

  .timer_in_box .timerbox {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 1.2rem;
  }
}

.h {
  color: #fdf405;
  font-weight: bold;
  font-size: 1.3rem;
}

.m {
  color: #fdf405;
  font-weight: bold;
  font-size: 1.3rem;
}

.s {
  color: #fdf405;
  font-weight: bold;
  font-size: 1.3rem;
}

.end {
  font-size: 1rem;
}
